<?
ob_start();
session_start();
$c_host = 'localhost';
$c_login = 'civa';
$c_pass = '1111';
$c_db = 'civa';
$link = mysql_connect($c_host, $c_login, $c_pass)
  or
die ("Не возможно присоединитса к Базе Данных. Сервер возможно перезагружаетса. Обновите страницу через пару секунд");

mysql_select_db ($c_db)
  or die ("Could not select database");
  mysql_query("SET NAMES 'windows-1251'", $link);
  mysql_set_charset("utf8");

header("Pragma: no-cache");
header("Cache-Control: no-cache, must-revalidate");
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: private");
header("Cache-Control: max-stale=0");
header("Content-type: text/html; charset=utf8");
echo '
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>Цивилизация</title>


 <link rel="stylesheet" type="text/css" href="style.css"/>
</head>
<body>
<div class="head">
Правила игры

</div><div class="money">
1. Игрок обязан соблюдать все правила и ограничения, установленные настоящими Правилами игры.</div><div class="money">
2. Игрок обязан уважать право других на участие в игре.</div><div class="money">
3. Запрещена передача своего аккаунта другим людям (дарение, покупка, продажа и т.п.).</div><div class="money">
4. Запрещено пропагандировать, распространять информацию, призывать к использованию любых внутреигровых ошибок. Игрок обязан сообщать об ошибках администрации в течение 24 часов.</div><div class="money">
5. Запрещено распространение слухов, клеветы, порочащей информации о любом из игроков или администрации.</div><div class="money">
6. Запрещено осуществлять спам, рекламу, флуд (многократное повторение сообщения)</div><div class="money">
7. Запрещено использование нецензурных, провакационных фраз в чате и форуме (к личным сообщениям данный пункт не относится)</div><div class="money">
8. Запрещено совершение любых действий,  затрудняющих вход в игру или нахождение в ней.</div><div class="money">
9. Игрок должен соблюдать законы РФ и законы той страны, резидентом которой он является.</div><div class="money">
10. Запрещено давать заведомо ложную информацию лицам администрации.</div>
';


echo '</div>
 <a class="razd" href="reg.php">Вернуться</a></div>
<div class="footer">
<a href="http://wapworld.pp.ua">© WapWorld Games</a><br/><br /></div>
</body></html>';

?>